Cisco Hosted Collaboration Solution Denial of Service Vulnerability

2014-03-19T16:40:46
ID CISCO-SA-20140319-CVE-2014-2121
Type cisco
Reporter Cisco
Modified 2014-03-19T16:40:33

Description

A vulnerability in Java code on the Cisco Hosted Collaboration Solution (HCS) could allow an unauthenticated, remote attacker to close TCP ports used by the system.

The vulnerability is due to improper packet processing in the Java code. An exploit could allow the attacker to create a denial of service (DoS) condition for that service.

Cisco has confirmed the vulnerability in a security notice; however, software updates are not available.

To exploit this vulnerability, an attacker may need access to trusted, internal networks in which to targeted device may reside to send crafted packets to the device. This access requirement reduces the likelihood of a successful exploit.